'use strict';

/**
 *
 *
 * @author Zhong
 * @date 2019/2/18
 * @version
 */
const mongoose = require('mongoose');
const Schema = mongoose.Schema;

const vehicleVesselTax = new Schema({
    libID: String,
    ID: String,
    code: String,
    name: String,
    type: Number,
    specs: String,
    unit: String,
    vehicleVesselTax: Number, //车船税
    useTax: Number, //使用税
    useTaxMeasure: Number, //使用税计量吨
    annualMonth: Number, //年工作月
    annualMachine: Number, //年工作台班
}, {versionKey: false});

mongoose.model('std_vehicleVesselTax_items', vehicleVesselTax, 'std_vehicleVesselTax_items');